Subject: Seequa Chameleon MS-DOS Kermit V2.29
From: Glenn Everhart, via <LCG.KERMIT@DEC-MARLBORO>
Date: 20 Jun 1986 0902-EDT

I've now (finally) got a Kermit (the MSXSEE.ASM part anyhow; the rest uses
IBM PC modules) for Seequa Chameleon that works, even at high baud rates (at
least to 19.2, maybe higher; tries up to 38.4). It's interrupt driven and
works nicely, and finally gives the Chameleon and its 8274 port a decently
fast public Kermit.  MSVSEE.LNK is the MS-DOS Link command file to put it
together, and MSVSEE.BOO is the encoded .EXE file.

I expect that these pieces will replace the old SEEQUA.ASM.

Glenn Everhart, RCA Labs, 609-338-6022

[Ed. - Thanks, Glenn!  The files have been placed into KER:MS%SEE.* on CU20B
(available on the Internet via anonymous FTP), and are also available on
BITNET via KERMSRV at CUVMA, and they have indeed replaced the old (circa
November 1983) SEEQUA.ASM in the Kermit distribution.]